1775609359853
8648,0.0.0
15988,0.0.0
9069,0.0.0
7060,0.0.0
15035,0.0.0
6740,0.0.0
9399,0.0.0
10319,0.0.0
11814,0.0.0
12,2.4.0
375,0.0.0
14,2.4.0
4680,0.0.0
5776,0.0.0
15,2.3.0
380,0.0.0
8221,1.14.0
13574,0.0.0
8644,0.0.0
814,2.6.0
1987,2.2.0
24249,0.0.0
10255,0.0.0
22325,0.0.0
731,1.14.0
4838,0.0.0
17761,2.6.0
3383,0.0.0
22,2.3.0
6399,2.4.0
13001,0.0.0
5417,0.0.0
6122,0.0.0
7072,2.4.0
7067,2.4.0
20805,1.33.0,1.27.0
23466,0.0.0
24688,1.33.0
1962,1.33.0
10661,0.0.0
21571,1.23.0
7071,2.4.0
1409,0.0.0
3394,0.0.0
17534,0.0.0
8959,1.27.0
11140,0.0.0
3772,2.6.0
19703,1.27.0
11836,0.0.0
7386,0.0.0
1415,0.0.0
15994,2.5.0
15060,1.23.0
21952,0.0.0
24698,0.0.0
20445,1.27.0
9417,0.0.0
18526,2.2.0
18502,0.0.0
398,2.4.0
1428,2.2.0
2901,1.27.0
21207,0.0.0
8228,1.14.0
17070,0.0.0
20820,2.5.0
12974,0.0.0
11800,0.0.0
15965,0.0.0
20412,0.0.0
18506,0.0.0
18862,2.6.0
9827,1.14.0
23813,0.0.0
11939,1.14.0
10699,0.0.0
11154,1.14.0
52,0.0.0
6,2.5.0
19266,0.0.0
16337,1.14.0
14688,1.14.0
23490,2.5.0
13860,0.0.0
19288,1.27.0
2914,0.0.0
8657,2.4.0
11450,0.0.0
21192,0.0.0
3829,2.6.0
65,0.0.0
11488,2.5.0
779,0.0.0
10282,0.0.0
11485,2.6.0
84,1.14.0
11490,2.2.0
11486,2.2.0
11835,1.14.0
20460,0.0.0
11491,2.2.0
11489,2.2.0
15499,0.0.0
24696,0.0.0
2497,0.0.0
5082,0.0.0
20468,1.33.0
23914,0.0.0
13061,0.0.0
2921,0.0.0
2983,2.2.0
2482,2.4.0
10691,0.0.0
13420,0.0.0
16849,2.0.0,1.33.0
795,0.0.0
1117,0.0.0
15066,0.0.0
4215,2.4.0
6774,0.0.0
15985,0.0.0
3485,1.33.0,1.27.0
24686,0.0.0
18490,2.6.0
5511,0.0.0
18491,2.6.0
12586,0.0.0
5815,0.0.0
16006,1.27.0
7436,0.0.0
21613,1.27.0
15390,2.4.0
19297,0.0.0
21612,1.27.0
5456,2.0.0,1.33.0
3491,2.5.0
19760,0.0.0
14267,0.0.0
3831,0.0.0
9836,0.0.0
20135,1.27.0
64,0.0.0
2058,0.0.0
13764,0.0.0
13110,1.27.0
1883,1.33.0,1.27.0
2984,2.4.0
1425,2.6.0
2437,2.2.0
424,0.0.0
1466,1.27.0
436,0.0.0
2487,0.0.0
16215,0.0.0
21211,0.0.0
5478,0.0.0
12626,0.0.0
18166,0.0.0
20827,2.5.0
5391,0.0.0
13838,1.23.0
7432,0.0.0
15534,1.27.0
4270,1.14.0
4051,0.0.0
21633,0.0.0
21245,2.1.0
5031,0.0.0
5095,2.6.0
11484,2.5.0
21242,2.0.0
23503,0.0.0
7492,0.0.0
21684,0.0.0
8381,0.0.0
16813,0.0.0
11197,1.27.0
16069,2.4.0
22821,0.0.0
10828,0.0.0
14313,0.0.0
20538,0.0.0
10360,1.14.0
4328,1.33.0,1.27.0
1225,0.0.0
5126,1.14.0
19771,0.0.0
11912,0.0.0
22829,1.23.0
23963,1.27.0
88,1.14.0
5132,2.2.0
11191,0.0.0
93,0.0.0
3846,2.4.0
20931,0.0.0
13601,1.27.0
11529,0.0.0
8372,0.0.0
15529,2.0.0,1.33.0
18560,0.0.0
6184,0.0.0
12268,2.4.0
543,0.0.0
97,0.0.0
17852,2.6.0
11537,0.0.0
15538,0.0.0
3855,1.27.0
17451,0.0.0
21682,0.0.0
464,0.0.0
18626,0.0.0
9268,1.23.0
24364,0.0.0
3883,0.0.0
22501,0.0.0
6850,1.14.0
5084,2.4.0
7522,0.0.0
1460,0.0.0
4919,0.0.0
10834,0.0.0
21707,0.0.0
22505,1.14.0
7151,0.0.0
11954,2.2.0
10863,0.0.0
11955,2.2.0
3031,1.14.0
5528,2.2.0
473,2.2.0
3509,2.4.0
22578,2.6.0
9111,2.6.0
24283,0.0.0
17508,2.6.0
14749,2.0.0,1.33.0,1.27.0
14302,0.0.0
24761,0.0.0
10816,2.3.0
2534,2.2.0
820,2.0.0,1.33.0
7463,0.0.0
20532,1.27.0
20530,1.27.0
6159,1.33.0
20533,1.27.0
20531,1.27.0
13589,0.0.0
24359,0.0.0
13588,2.2.0
8436,0.0.0
7516,2.6.0
22881,1.14.0
3072,0.0.0
1204,0.0.0
12785,0.0.0
16132,0.0.0
9955,2.2.0
150,2.6.0
11467,1.27.0
22523,1.14.0
18286,0.0.0
21710,0.0.0
23590,2.4.0
3543,0.0.0
14326,1.23.0
4816,2.3.0
19041,1.14.0
10836,2.5.0
15616,1.33.0
868,2.2.0
1207,1.14.0
1191,0.0.0
3052,1.33.0
13211,0.0.0
12760,1.14.0
23589,2.4.0
3926,2.5.0
7199,0.0.0
7509,0.0.0
11962,1.14.0
17184,0.0.0
19051,0.0.0
4200,1.27.0
24397,2.6.0
4804,1.27.0
22513,2.4.0
3154,2.5.0
7959,1.14.0
10214,0.0.0
14803,0.0.0
10881,1.27.0
16525,1.27.0
8441,1.27.0
10855,1.27.0
2521,1.14.0
13278,0.0.0
24751,0.0.0
20957,0.0.0
1694,1.14.0
5900,0.0.0
15046,0.0.0
1155,0.0.0
1065,2.2.0
4409,2.4.0
19854,0.0.0
12537,0.0.0
10869,0.0.0
17525,1.27.0
3922,0.0.0
154,1.27.0
7507,0.0.0
1673,0.0.0
17558,0.0.0
14373,0.0.0
23469,2.5.0
5562,0.0.0
14418,0.0.0
14015,2.3.0
186,0.0.0
251,0.0.0
14010,2.2.0
17612,2.2.0
24440,0.0.0
5592,0.0.0
7586,0.0.0
11301,0.0.0
17974,1.27.0
10452,0.0.0
14016,2.3.0
15292,0.0.0
12428,0.0.0
4159,0.0.0
4872,2.5.0
7229,0.0.0
24103,0.0.0
24104,0.0.0
8792,1.27.0
16532,1.14.0
14637,0.0.0
23315,0.0.0
7995,0.0.0
9295,2.4.0
24426,2.2.0
9293,2.4.0
20959,2.2.0
22146,0.0.0
11269,2.4.0
17928,0.0.0
11684,2.4.0
23646,1.23.0
12813,1.33.0
4878,0.0.0
17579,2.2.0
17580,2.2.0
17581,2.2.0
20259,1.27.0
24412,0.0.0
568,0.0.0
12818,2.6.0
14817,0.0.0
8775,1.14.0
9564,2.5.0
15341,0.0.0
4887,0.0.0
4884,0.0.0
19074,1.14.0
894,0.0.0
1244,1.14.0
12824,0.0.0
12352,0.0.0
13705,1.14.0
19077,2.2.0
22119,2.5.0
13684,0.0.0
10914,2.5.0
24850,0.0.0
12019,1.27.0
18671,0.0.0
21805,0.0.0
17906,2.2.0
901,0.0.0
24857,1.14.0
21393,0.0.0
19109,0.0.0
6854,2.4.0
14876,2.5.0
16541,0.0.0
6254,0.0.0
18683,1.14.0
22508,1.33.0,1.27.0
1263,0.0.0
917,0.0.0
15274,0.0.0
11942,2.2.0
14414,0.0.0
7578,0.0.0
11985,2.4.0
24461,0.0.0
10467,0.0.0
23561,2.4.0
16960,0.0.0
24075,1.27.0
24073,1.27.0
5665,0.0.0
24077,1.27.0
1846,0.0.0
21031,0.0.0
15854,1.14.0
2301,2.6.0
7609,0.0.0
23710,0.0.0
21799,2.6.0
10498,1.14.0
10941,0.0.0
18762,0.0.0
24055,1.27.0
20648,0.0.0
18377,0.0.0
22190,2.5.0
22973,2.4.0
3608,2.5.0
13336,2.5.0
17288,0.0.0
16582,2.0.0,1.33.0
6615,1.27.0
24063,2.5.0
21815,0.0.0
4931,2.6.0
12862,0.0.0
23322,0.0.0
24066,0.0.0
5637,0.0.0
7627,2.5.0
2767,0.0.0
15326,1.14.0
6927,0.0.0
9629,0.0.0
8029,0.0.0
15852,2.4.0
2727,1.14.0
8032,1.27.0
9610,0.0.0
20301,2.6.0
20302,2.5.0
632,0.0.0
20303,2.4.0
20304,2.4.0
13687,2.6.0
20305,2.3.0
252,1.23.0
18369,0.0.0
5963,0.0.0
11700,2.2.0
21022,0.0.0
7987,0.0.0
18760,2.2.0
1303,1.23.0
10522,1.27.0
10082,0.0.0
4945,1.14.0
2307,1.33.0,1.27.0
17595,0.0.0
18742,2.2.0
6969,0.0.0
6297,2.5.0
21424,1.23.0
6951,0.0.0
3231,0.0.0
17644,0.0.0
24064,1.27.0
16954,2.6.0
22978,1.14.0
620,0.0.0
10484,0.0.0
21044,2.5.0
17992,1.14.0
6956,2.3.0
17651,0.0.0
2299,0.0.0
17295,0.0.0
24115,1.14.0
2817,0.0.0
6386,2.2.0
21476,2.6.0
274,0.0.0
19177,0.0.0
17679,2.2.0
1942,0.0.0
16990,0.0.0
9699,1.27.0
21139,0.0.0
8525,0.0.0
17362,2.6.0
18394,0.0.0
20341,1.27.0
5108,0.0.0
19983,1.27.0
10116,0.0.0
3300,2.5.0
7036,0.0.0
9312,0.0.0
23352,1.14.0
1314,1.14.0
6033,2.2.0
23779,0.0.0
9648,1.27.0
23782,0.0.0
12085,1.27.0
9650,1.27.0
7283,0.0.0
9647,1.27.0
11874,0.0.0
1840,0.0.0
16584,0.0.0
1860,1.14.0
11168,2.5.0
17677,0.0.0
2804,1.14.0
10592,2.5.0
24930,0.0.0
5818,0.0.0
15367,2.6.0
7657,0.0.0
16985,2.2.0
17319,0.0.0
6326,2.0.0,1.33.0,1.27.0
1904,0.0.0
3317,2.2.0
1870,0.0.0
24584,0.0.0
10589,0.0.0
3319,1.27.0
24912,2.5.0
21479,0.0.0
24935,0.0.0
3318,1.27.0
16626,0.0.0
9314,0.0.0
10609,0.0.0
15381,0.0.0
12128,2.5.0
1910,2.5.0
18382,2.2.0
22642,2.6.0
23778,1.27.0
2358,1.33.0
18380,2.2.0
7695,0.0.0
18381,2.2.0
23027,2.6.0
23812,0.0.0
24130,1.23.0
10537,0.0.0
7674,0.0.0
1449,1.27.0
8541,1.33.0
22654,0.0.0
4965,0.0.0
11381,0.0.0
18818,0.0.0
272,1.14.0
21087,2.3.0
18073,1.14.0
7692,0.0.0
21778,2.4.0
16303,1.27.0
8603,0.0.0
10247,0.0.0
21199,0.0.0
22276,1.23.0
8607,1.23.0
11051,1.14.0
19645,0.0.0
9361,0.0.0
9741,0.0.0
21932,1.27.0
16677,0.0.0
23063,1.27.0
23827,1.27.0
12946,0.0.0
24433,0.0.0
10145,1.14.0
15405,0.0.0
21368,0.0.0
338,1.27.0
3330,1.33.0,1.27.0
3306,2.2.0
24614,0.0.0
14149,0.0.0
10125,0.0.0
14148,0.0.0
16287,1.33.0,1.27.0
21106,2.5.0
4882,2.5.0
1032,0.0.0
5717,2.4.0
15427,0.0.0
5057,2.6.0
19719,0.0.0
5733,0.0.0
22676,0.0.0
23430,2.2.0
6046,0.0.0
18459,0.0.0
16668,0.0.0
12358,1.27.0
4989,0.0.0
9771,0.0.0
11063,0.0.0
9378,1.27.0
8604,0.0.0
13828,2.2.0
22264,0.0.0
11004,2.3.0
7035,0.0.0
21150,0.0.0
18107,0.0.0
9383,0.0.0
2818,1.27.0
7039,2.0.0,1.33.0,1.27.0
11414,0.0.0
11002,2.4.0
21531,2.3.0
3711,0.0.0
22668,1.14.0
6316,0.0.0
19655,2.4.0
13788,2.2.0
3716,0.0.0
13789,2.2.0
13792,2.2.0
19656,0.0.0
20393,0.0.0
5742,0.0.0
6388,1.14.0
3286,2.2.0
8616,0.0.0
3288,2.2.0
1868,0.0.0
17023,0.0.0
